RubyGems Navigation menu

argh 0.1.0

Easy command-line argument building in Ruby

Gemfile
          gem 'argh', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install argh
  
  
  
  
  
  
  

Authors:

  • Broadstreet Ads

Owners:

Total downloads 4,452

For this version 1,172

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 4, 2013 (5.5 KB)
  2. 0.0.3 - January 4, 2013 (5.5 KB)
  3. 0.0.2 - October 31, 2012 (5.5 KB)
  4. 0.0.1 - October 13, 2012 (5 KB)

Development Dependencies: